<!DOCTYPE html>
<html lang="ca">

<head>
  <meta charset="utf-8">
  <meta name="generator" content="GitLab Pages">
  <meta name="author" content="Martí Gustamante">
  <title>Satisfactory</title>
  <link rel="stylesheet" href="videojoc.css">
</head>

<body>
  <header>
    <img src="../src/M4PLay.jpg" alt="Logo">
    <h1>LEARNING THROUGH PLAY</h1>
  </header>

  <nav class="links">
    <a href="../index.html">M4PLAY</a>
    <a href="../llista/llista.html">VIDEOJOCS</a>
    <a href="../index.html#noticies">NOTÍCIES</a>
    <a href="../index.html#ranking">RÀNKING</a>
    <a href="../ressenya/ressenya.html">RESSENYA</a>
    <a href="#">CONTACTE</a>
  </nav>
  <div class="container">
    <main>
      <article>
        <img
          src="https://tbgames.cz/wp-content/uploads/2021/06/ZmMQMCTf3jb-EB2QQzZv-B8Sqlzm_dz76C2Xu7IVT5Y_350x200_1x-0.jpeg"
          alt="Satisfactory Foto">
        <div class="videojoc-content">
          <h2>Satisfactory</h2>
          <p><span class="negreta">Desenvolupador: </span>Coffee Stain Studios</p>
          <p><span class="negreta">Editor: </span>Coffee Stain Publishing</p>
          <p><span class="negreta">Data de sortida: </span>2020-06-08 (Accés Anticipat)</p>
          <p><span class="negreta">Plataformes: </span>PC (Steam, Epic Games)</p>
          <p><span class="negreta">Gèneres: </span>Construcció de bases, Automatització, Món obert, Sandbox</p>
          <p><span class="negreta">Multijugador: </span>Sí</p>
          <p><span class="negreta">Sinopsi: </span>Satisfactory és un joc de creació de fàbriques de món obert en
            primera persona amb tocs d'exploració i combat.<br>Juga sol o amb els teus amics, explora un planeta
            alienígena, construeix fàbriques de múltiples plantes i descobreix un autèntic paradís de cintes
            transportadores!</p>
        </div>
        <img src="https://www.gamegrin.com/assets/game/satisfactory/keyart/satisfactory-keyart-12.png"
          alt="Satisfactory Space Elevator">

      </article>
    </main>





    <section class="ressenyes">
      <h3>Ressenyes</h3>
      <article>
        <h4>És com droga però en videojoc</h4>
        <small>Ressenya de: MrPotato123</small>
        <p><span class="negreta">Nota: </span>95/100</p><br>
        <p>Tot i estar en Accés Anticipat (Early Access), Satisfactory està ple de contingut, tant que fa mesos que no
          surto de casa. He de millorar l'eficiència de la meva fàbrica!</p>
      </article>
      <article>
        <h4>Molt bo</h4>
        <small>Ressenya de: Jesusito</small>
        <p><span class="negreta">Nota: </span>90/100</p><br>
        <p>M'agrada molt aquest joc. Hi ha alguns "bugs" de tant en tant, però realment es mereix el nom: és molt
          satisfactori :)</p>
      </article>
    </section>
  </div>

  <footer>
    <nav class="xarxes">
      <a href="http://instagram.com"><img src="../src/instagram.png" alt="Instagram"></a>
      <a href="http://facebook.com"><img src="../src/facebook.png" alt="Facebook"></a>
      <a href="http://twitter.com"><img src="../src/twitter.png" alt="Twitter"></a>
      <a href="http://youtube.com"><img src="../src/youtube.png" alt="Youtube"></a>
    </nav>
    <address>
      <p>Carrer d'Aiguablava 121</p>
      <p>08033 Barcelona</p>
    </address>
    <p>Copyright &#169; Martí Gustamante - 2022</p>
  </footer>


</body>

</html>